This is user level rarpd daemon.

Options:
 -a		do not bind to iface
 -A		listen ARP too
 -v		verbose
 -d		do not go to background
 -e		do not check for image in tftpdir
 -b bootdir	TFTP directory (default is /etc/tftpboot)

IMPORTANT. I follow rule to publish my sources "AS IS".
It means, that you have to delete line TRUE_CAPS=1 in Makefile.

I did not implement its own database (/etc/rarpd.db?) loading.
Now it works in Sun mode i.e. uses map ether -> host from
/etc/ethers and DNS to resolve host to IP address.
Then it checks for presense Sun-like bootable image in TFTP directory.
It should have form <hexadecimal IP>.<ARCH>, f.e. to load
sparc 193.233.7.98 I link C1E90762.SUN4M to tftpboot.img
in directory /etc/tftpboot.

NOTE Well, this daemon was used only three times when I booted
my sparc 8)8).

Alexey Kuznetsov
kuznet@ms2.inr.ac.ru
